.community {
    background: black url('/img/template/city_bg.jpg') no-repeat fixed 50% 57px;
		overflow-x: visible;
}

.community #content {
	margin-top: 138px;
	width: 940px;
}

	.community h1 {
		font-size: 35px;
		font-family: 'AvalonDemi', sans-serif;
		color: #f4f4f4;
		text-transform: uppercase;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#938a90));
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		margin-bottom: 8px;
	}
	
#community-map-content {
	margin-bottom: 100px;
}

/* community Nav
--------------------------------------------------------*/
#community-nav {
	margin: 0;
	border-top: 1px solid #696671;
	border-left: 1px solid #423d4c;
	border-right: 1px solid #423d4c;
	border-bottom: 1px solid #151217;
	
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	
	background: #373341; /* old browsers */
	background: -moz-linear-gradient(top, #373341 0%, #3e3948 50%, #373341 50%, #373341 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373341), color-stop(50%,#3e3948), color-stop(50%,#373341), color-stop(100%,#373341)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373341', endColorstr='#373341',GradientType=0 ); /* ie */
}

#community-nav li {
    float: left;
    list-style: none;
    border-right: 1px solid #4f4a58;
    border-left: 1px solid #2a2731;
}
    
#community-nav li:hover, #community-nav li.active {
    background: #514c5b; /* old browsers */
    background: -moz-linear-gradient(top, #514c5b 0%, #797580 50%, #514c5b 50%, #6f6a78 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#514c5b), color-stop(50%,#797580), color-stop(50%,#514c5b), color-stop(100%,#6f6a78)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#514c5b', endColorstr='#6f6a78',GradientType=0 ); /* ie */
}

#community-nav li:first-child {
    border-left: none;
}

#community-nav li:last-child {
    border-left: none;
}

#community-nav li a {
    display: block;
    padding: 17px 30px;
    
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'AvalonDemi', sans-serif;
    color: #f4f4f4;
    text-transform: uppercase;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#938a90));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.pink-text {
	color: #EF7AFF;
	float: left;
}

.map-result-description

#community-nav li:last-child a {
    border-right: 1px solid #2a2731;
}

/* Page Style - Begin
--------------------------------------------------------*/
#community-map-lr {
	float: left;
	width: 350px;
}
#community-map-rr-wrap {
	position: relative;
	float: right;
	min-height: 1px;
	width: 590px;
}

#community-map-rr-container {
}

#community-map-rr {
	position: relative;
	z-index: 1;
}

	#community-map-inner {
		width: 590px;
		height: 500px;
		background: #68828c;
		overflow: hidden;
		position: relative;
		z-index: 1;
	}
		
		#community-map-draggable {
			background: #68828c;
			position: absolute;
			padding: 662px 822px;
		}
		
		#community-map-ajax {
			position: relative;
		}
		
			#map-ground-layer {
				display: block;
				width: 4251px;
				height: 3340px;
			}

	#community-map-rr .filigree {
		
	}
	
		#community-map-rr .filigree .filigree-bg {
			width: 419px;
		}

		#community-map-zoom-buttons {
			z-index: 100;
			
			position: absolute;
			top: 9px;
			right: 6px;
			
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
		
			#community-map-zoom-buttons .zoom-button-wrap {
				float: left;
				
				background: #211d2a;
				background: -moz-linear-gradient(top, #ffffff 80%, #211d2a 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #ffffff), color-stop(100%, #211d2a));
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#211d2a', GradientType=0);
				
				padding: 1px;
				margin-right: 2px;
				cursor: pointer;
			}
			
			#community-map-zoom-buttons .zoom-button-wrap div {
				color: black;
				width: 10px;
				text-align: center;
				
				background: #bdbdbd;
				background: -moz-linear-gradient(top, #F0F0F0 0%, #bdbdbd 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #bdbdbd));
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#bdbdbd', GradientType=0);
				
				padding: 3px 5px 5px 5px;
			}
			
			#community-map-zoom-buttons .zoom-button-wrap div:hover {
				background: #bdbdbd;
				background: -moz-linear-gradient(top, #F5F5F5 0%, #9F9F9F 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #9F9F9F));
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#9F9F9F', GradientType=0);
			}
			
			#community-map-zoom-buttons .minus {
				-moz-border-radius: 4px 0 0 4px;
				-webkit-border-radius: 4px 0 0 4px;
				-o-border-radius: 4px 0 0 4px;
				-ms-border-radius: 4px 0 0 4px;
				-khtml-border-radius: 4px 0 0 4px;
				border-radius: 4px 0 0 4px;
				padding-right: 0;
			}
			
			#community-map-zoom-buttons .plus {
				-moz-border-radius: 0 4px 4px 0;
				-webkit-border-radius: 0 4px 4px 0;
				-o-border-radius: 0 4px 4px 0;
				-ms-border-radius: 0 4px 4px 0;
				-khtml-border-radius: 0 4px 4px 0;
				border-radius: 0 4px 4px 0;
				padding-left: 0;
			}
			
				.zoom-button-down {
					background: #bdbdbd !important;
					background: -moz-linear-gradient(top, #9F9F9F 0%, #F5F5F5 100%) !important;
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9F9F9F), color-stop(100%, #F5F5F5)) !important;
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9F9F9F', endColorstr='#F5F5F5', GradientType=0) !important;
				}
	
	
#comunity-map-accordion {
	
}

	#comunity-map-accordion h5 {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #211d2a;
		padding: 0 0 0 9px;
		
		background: #bcbcbc; /* old browsers */
		background: -moz-linear-gradient(top, #e4e4e4 0%, #bcbcbc 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#bcbcbc)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#bcbcbc',GradientType=0 ); /* ie */
		outline: 0;
	}
	
	#comunity-map-accordion h5:hover {
		border-top: 1px solid #ece9ee;
		border-bottom: 1px solid #211d2a;
		
		background: #d5d0d7; /* old browsers */
		background: -moz-linear-gradient(top, #d5d0d7 0%, #b2abb5 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d0d7), color-stop(100%,#b2abb5)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d0d7', endColorstr='#b2abb5',GradientType=0 ); /* ie */
		cursor: pointer;
	}
	
	#comunity-map-accordion h5.ui-state-active {
		border-top: 1px solid #bca9ce;
		border-bottom: 1px solid #211d2a;
		
		background: #aa98ba; /* old browsers */
		background: -moz-linear-gradient(top, #aa98ba 0%, #b2a7bc 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa98ba), color-stop(100%,#b2a7bc)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa98ba', endColorstr='#b2a7bc',GradientType=0 ); /* ie */
	}
	
		#comunity-map-accordion h5 a {
			font-family: 'AvalonBold';
			color: #250b31;
			font-size: 16px;
			text-transform: uppercase;
			display: block;
			float: left;
			padding: 10px 0 10px 30px;
		}
		
		#comunity-map-accordion h5 .collapsible-arrow {
			float: right;
			width: 10px;
			height: 16px;
			background: url('http://www.saintsrow.com/img/icon/community-map-accordian-collapse-arrows.png') no-repeat 0 0;
			margin: 12px 15px 0 0;
		}
		
		#comunity-map-accordion h5.ui-state-active .collapsible-arrow {
			width: 14px;
			height: 9px;
			background: url('http://www.saintsrow.com/img/icon/community-map-accordian-collapse-arrows.png') no-repeat 0 -52px;
			margin: 15px 15px 0 0;
		}
			
			.comunity-map-accordion {
				background: url('http://www.saintsrow.com/img/icon/community-map-accordian-icons.png') no-repeat 0 0;
			}

				.comunity-map-accordion.live-feed {
					background-position: 0 8px;
				}

				.comunity-map-accordion.hints {
					background-position: 4px -41px;
				}

				.comunity-map-accordion.screenshots {
					background-position: 1px -90px;
				}

				.comunity-map-accordion.my-map {
					background-position: 0 -141px;
				}
			
	.comunity-map-accordion-content {
		background: #211d2a;
		height: 337px;
		display: none;
	}
	
	.comunity-map-accordion-content.ui-accordion-content-active {
		display: block;
	}
	
.inner-list {

}

	.inner-list li {
		border-bottom: 1px solid #211d2a;
		background: #363142;
	}
	
	.inner-list li:hover {
		background: #2d2839;
	}
	
		.inner-list li a {
			display: block;
			color: #ebebeb;
			font-weight: bold;
			font-size: 14px;
			padding: 10px 0 10px 53px;
			background: url('http://www.saintsrow.com/img/icon/community-map-inner-list-icons.png') no-repeat 0 0;
		}
		
			.inner-list li .pimp-report {background-position: 15px 9px;}
			.inner-list li .traffic-report {background-position: 15px -31px;}
			.inner-list li .crime-blotter {background-position: 15px -71px;}
			.inner-list li .city-report {background-position: 15px -111px;}
			.inner-list li .lost-found {background-position: 15px -151px;}
			.inner-list li .pimpin-stuff {background-position: 15px -192px;}
			.inner-list li .missions {background-position: 12px -229px;}
			.inner-list li .activities {background-position: 15px -269px;}
			.inner-list li .strongholds {background-position: 15px -308px;}
			.inner-list li .my-screenshots {background-position: 15px -350px;}
			.inner-list li .my-hints {background-position: 15px -390px;}
		
#map-results {
	
}

	#map-results h4 {
		color: #e7e5e8;
		font-size: 18px;
		text-transform: uppercase;
		background: #56525d;
		font-family: 'AvalonBook';
		border-top: 1px solid #67646e;
		border-bottom: 1px solid #232127;
		padding: 13px 0 13px 29px;
	}
	
	#map-results ul {
		background: #161517;
		padding: 0 30px;
	}
		
		#map-results ul li:first-child {
			border-top: none;
		}
		
		#map-results ul li {
			border-top: 1px solid #3c3a43;
			border-bottom: 1px solid #121115;
			padding: 18px 0;
			color: #fff;
			font-size: 12px;
			font-weight: bold;
		}
		
			#map-results ul li .vote-btn {
				margin-top: 8px;
			}
		
			#map-results ul li .pink-text {
				margin-right: 5px;
			}
		
			#map-results ul li p {
				line-height: 23px;
			}
			
			#map-results ul li span {
				color: #EF7AFF;
			}
			
			#map-results ul li small {
				color: #56525d;
				font-size: 11px;
			}

.comunity-map-accordion-content.hints {
	position: relative;
	z-index: 1;
}

	.comunity-map-accordion-content.hints .hints-tab-content {
		width: 297px;
		height: 336px;
		position: absolute;
		top: 0;
		right: 0;
		background: #68607a;
	}
	
	#missions-tab-content-carousel, .tab-content-carousel-slide {
		width: 297px;
	}
	
	.tab-content-carousel-slide {
		float: left;
	}
	
		.comunity-map-accordion-content.hints .hints-tab-content .hints-tab-content-inner {
			position: relative;
			background: #68607a;
		}
		
			.hints-tab-content-inner .triangle-left {
				width: 0;
				height: 0;
				border-top: 10px solid transparent;
				border-right: 10px solid #68607a;
				border-bottom: 10px solid transparent;
				position: absolute;
				left: -10px;
			}
			
			.hints-tab-content-inner .hints-close {
				position: absolute;
				top: 16px;
				right: 19px;
				display: block;
				width: 16px;
				height: 18px;
				background: url('http://www.saintsrow.com/img/icon/hints-tabs-close-btn.gif') no-repeat 0 0;
				text-indent: -500000px;
			}
			
			#missions-tab-content .triangle-left {top: 9px;}
			#activities-tab-content .triangle-left {top: 46px;}
			#strongholds-tab-content .triangle-left {top: 84px;}

.hide-hint {display: none;}

.hints-list {
	margin: 0 10px;
}

	.hints-list li {
		border-bottom: 1px dotted #221e2b;
		padding: 4px 0;
	}
	
	.hints-list li:first-child {
		border-top: 1px dotted #221e2b;
	}
		
		.hints-list li:first-child a {
			padding-left: 27px;
		}
		
		.hints-list li a {
			color: #ececec;
			font-weight: bold;
			font-size: 14px;
			text-transform: capitalize;
			display: block;
			padding: 5px 0 5px 10px;
		}
		
		.hints-list li a:hover {
			background: #4f485e;
			-moz-border-radius: 3px; /* FF1+ */
			-webkit-border-radius: 3px; /* Saf3+, Chrome */
			border-radius: 3px; /* Opera 10.5, IE 9 */
		}

.hint-color-bubble, .hints-list li a span {
	float: left;
}

.hint-color-bubble {
	width: 8px;
	height: 20px;
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3+, Chrome */
	border-radius: 3px; /* Opera 10.5, IE 9 */
	margin-right: 9px;
	
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.8); /* FF3.5+ */  
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.8); /* Saf3.0+, Chrome */
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.8); /* Opera 10.5, IE 9.0 */
}

	.hint-color-bubble.white {background: #e4e4e4;}
	.hint-color-bubble.orange {background: #ff8a00;}
	.hint-color-bubble.green {background: #8dc63f;}
	.hint-color-bubble.pink {background: #ec008c;}
	.hint-color-bubble.cyan {background: #6dcff6;}
	.hint-color-bubble.blue {background: #0e6b9e;}
	.hint-color-bubble.yellow {background: #fff799;}
	.hint-color-bubble.dark-green {background: #628c64;}
	.hint-color-bubble.red {background: #c10000;}
	.hint-color-bubble.purple {background: #936ca2;}
	.hint-color-bubble.brown {background: #74510c;}

.hints-list li a span {margin-top: 1px;}

#hints-pager-missions,
#hints-pager-activities,
#hints-pager-strongholds
 {
	padding: 15px 0 15px 20px;
}

	#hints-pager-missions a,
	#hints-pager-activities a,
	#hints-pager-strongholds a
	 {
		display: block;
		float: left;
		text-indent: -500000px;
		width: 16px;
		height: 17px;
		background: url('http://cdn-sr3.saintsrow.com/static/img/icon/carousel-paginator.png') no-repeat right top;
		margin-right: 7px;
	}
	
	#hints-pager-missions a:last-child,
	#hints-pager-activities a:last-child,
	#hints-pager-strongholds a:last-child
	 {
		margin-right: 0;
	}
	
	#hints-pager-missions a.selected,
	#hints-pager-activities a.selected,
	#hints-pager-strongholds a.selected
	 {
		background-position: left bottom;
		width: 17px;
		height: 16px;
	}

.community-top {
	background: #26232d;
	border-top: 1px solid #3c3942;
	display: none;
}

	.community-top li {
		float: left;
		border-left: 1px solid #2e2b34;
		border-right: 1px solid #1f1d25;
		padding: 14px 15px;
	}
	
	.community-top li:last-child {
		border-right: none;
	}
	
		.community-top li a {
			font-weight: bold;
			font-size: 14px;
		}
		
#load-more-btn {
	display: block;
	text-align: center;
	
	background: #26232d; /* old browsers */
	background: -moz-linear-gradient(top, #26232d 0%, #26232d 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26232d), color-stop(100%,#26232d)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26232d', endColorstr='#26232d',GradientType=0 ); /* ie */
	
	color: #cf81f8;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 14px;
	padding: 15px 0;
	
	border-top: 1px solid #3c3942;
}

.community-map-bubble {
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #d2d1d2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #d2d1d2));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#d2d1d2', GradientType=0);
	
	padding: 15px;
	z-index: 999999;
	position: absolute;
	
    -moz-box-shadow: 0 5px 10px #111;
    -webkit-box-shadow: 0 5px 10px #111;
    box-shadow: 0 5px 10px #111;
	display: none;
}

	.community-map-bubble .community-map-bubble-wrap {
		position: relative;
		color: #2c253a;
		font-size: 12px;
		font-family: 'Arial';
	}
	
		.community-map-bubble .map-bubble-arrow {
			background: url('http://www.saintsrow.com/img/community/map/bubble_arrow.png');
			width: 18px;
			height: 9px;
			left: 28px;
			bottom: -24px;
			position: absolute;
		}
		
		.community-map-bubble .bubble-username {
			font-weight: bold;
			color: #a16fae;
		}
		
		.community-map-bubble .bubble-date {
			color: #7E7E7E;
			font-size: 9px;
			margin-top: 4px;
		}
		
			#community-map-bubble-feed .bubble-username {
				float: left;
			}
		
			#community-map-bubble-hint .hint-type {
				font-weight: bold;
			}
			
			#community-map-bubble-screenshot .screenshot-image {
				width: 94px;
				height: 54px;
			}
			
			#community-map-bubble-screenshot {
				width: 96px;
			}
			
				#community-map-bubble-screenshot .screenshot-zoom-icon {
					position: absolute;
					top: 10px;
					left: 34px;
				}
				
				#community-map-bubble-screenshot .bubble-username {
					margin-top: 5px;
				}

	#community-map-bubble-feed {
		width: 215px;
	}

.map-marker {
	background: url('http://www.saintsrow.com/img/community/map/markers_sheet.png');
	
	width: 31px;
	height: 33px;
	
	cursor: pointer;
}

.map-result-icon {
	background: url('http://www.saintsrow.com/img/community/map/markers_sheet.png');
	
	width: 31px;
	height: 33px;
	float: left;
	
	margin-right: 13px;
}

.marker-angel       {background-position: 0px -198px; }
.marker-guardian    {background-position: 0px -201px;    }
.marker-professor   {background-position: 0px 0px;    }
.marker-trailblazing{background-position: 0px -36px;   }
.marker-tiger       {background-position: 0px -693px;   }
.marker-snatch      {background-position: 0px -231px; }
.marker-escort      {background-position: 0px -165px; }
.marker-insurance   {background-position: 0px -642px; }
.marker-genki       {background-position: 0px -99px;  }
.marker-tank        {background-position: 0px 0px;    }
.marker-heli        {background-position: 0px -132px; }
.marker-trafficking {background-position: 0px -264px; }
.marker-torch       {background-position: 0px -33px;  }
.marker-mayhem      {background-position: 0px -297px; }
.marker-traffic     {background-position: 0px -330px; }
.marker-screenshot  {background-position: 0px -363px; }
.marker-strongholds {background-position: 0px -396px; }
.marker-city        {background-position: 0px -429px; }
.marker-crime       {background-position: 0px -462px; }
.marker-pimpin      {background-position: 0px -495px; }
.marker-lost        {background-position: 0px -528px; }
.marker-pimp        {background-position: 0px -561px; }
.marker-missions    {background-position: 0px -594px; }
.marker-fraud		    {background-position: 0px -643px; }

.marker-angel-over       {background-position: -31px -198px; } 
.marker-guardian-over    {background-position: -31px -201px;    }
.marker-professor-over   {background-position: -31px 0px;    }
.marker-trailblazing-over{background-position: -31px -36px;   }
.marker-tiger-over       {background-position: -31px -693px;   }
.marker-snatch-over      {background-position: -31px -231px; }
.marker-escort-over      {background-position: -31px -165px; }
.marker-insurance-over   {background-position: -31px -642px; }
.marker-genki-over       {background-position: -31px -99px;  }
.marker-tank-over        {background-position: -31px 0px;    }
.marker-heli-over        {background-position: -31px -132px; }
.marker-trafficking-over {background-position: -31px -264px; }
.marker-torch-over       {background-position: -31px -33px;  }
.marker-mayhem-over      {background-position: -31px -297px; }
.marker-traffic-over     {background-position: -31px -330px; }
.marker-screenshot-over  {background-position: -31px -363px; }
.marker-strongholds-over {background-position: -31px -396px; }
.marker-city-over        {background-position: -31px -429px; }
.marker-crime-over       {background-position: -31px -462px; }
.marker-pimpin-over      {background-position: -31px -495px; }
.marker-lost-over        {background-position: -31px -528px; }
.marker-pimp-over        {background-position: -31px -561px; }
.marker-missions-over    {background-position: -31px -594px; }
.marker-fraud-over			 {background-position: -31px -643px; }

.active {
    display:block;
}
.inactive {
    display:none;
}

#close-hints-drilldown {
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	text-indent: -500000px;
	background: url('http://www.saintsrow.com/img/icon/community-map-hints-close.png') no-repeat 0 0;
	width: 16px;
	height: 18px;
}

#community-map-rr .upload-hint-btn {
	display: none;
	position: absolute;
	top: 455px;
	right: 15px;
	z-index: 99;
}

#map-spinner {
	position: absolute;
	z-index: 100;
	left: 309px;
	top: 240px;
}

#screenShotModal .vote-btn {
	margin-bottom: -22px;
	margin-top: 8px;
	margin-right: 0px;
	position: relative;
	z-index: 0;
	top: 0;
	right: 0;
}

#community-nav #search-user {
	float: right;
	margin-top: 15px;
	margin-right: 18px;
	border-right: none;
	position: relative;
}

#community-nav #search-user-spinner {
	position: absolute;
	right: 41px;
	top: 4px;
	display: none;
}

#community-nav #search-user-submit {
	padding: 0;
	border: none;
	background: url('http://cdn-sr3.saintsrow.com/static/img/icon/newsletter-submit.png') no-repeat;
	background-position: 0 -3px;
	text-indent: -50000px;
	width: 35px;
	height: 26px;
	
	-moz-opacity: .3;
	filter: alpha(opacity=30);
	opacity: .30;
}